html {

min-width:307px;

}



footer, footer a {

  background-color: #fff;

  color: #9d9d9d;

}



/*------------------------------------------------COLOURS---------------------------------------------*/



body {

  background-color:purple !important;

}



.color_1_color, a:hover, .active>a {

  color:red !important;

}



.color_2_color {

  color:yellow !important;

}



.color_3_color {

  color:gray !important;

}

.headStyle {
 min-height:110px !important;
}



.color_4_color, a, .icon-bar, a:hover, infoButton, .infoButton:hover {

  color:black !important;

}

.navbar-inverse .navbar-toggle {
    background-color: #818285 !important;
}

.color_1_back, .collapseButton:hover, .infoButton:hover {

  background-color:red !important;

}

.color_2_back, #myNavbar a:focus, .active>a, .dropdown-menu,footer, footer a, infoButton{

  background-color:green !important;

}



.color_3_back {

  background-color:purple !important;

}

/*------------------------------------------------PAGE---------------------------------------------*/



.page_body {

  min-height:680px;

}



.header {

  background-color:#fff;

  margin-bottom:0px;

  border: 0px;

  border-radius:0px;

  /*border-bottom: 1px solid #faa61a;*/

}



.noPadding {

  padding:0px;

}



.navHead {

  padding-bottom:50px;

}



.centerText {

  text-align:center;

}



.noSpaceTop {

 margin-top:0px;

}



.spaceTop {

  margin-top:15px;

}



.spaceBottom {

  margin-bottom:15px;

}



.largeSpaceTop {

  margin-top:30px;

}



.largeSpaceBottom {

  margin-bottom:30px;

}



.greyBack {

 background-color:#f7f8f9 !important;

}



.whiteBack {

 background-color:#fff;

}



/*.divider {

  border-top: 1px solid #faa61a;

}*/



.mainHead {

  color:#faa61a;

}



.fillDiv {

  width:100% !important;

  height:100% !important;

}



/*------------------------------------------------HOME---------------------------------------------*/



#myNavbar a{

  color:#000;

}



#myNavbar a:hover{

  color:#faa61a;

}



#myNavbar a:focus{

  background-color:#fff;

}



.languageButton {

  padding-top: 15px;

}



.active>a{

  background-color: #fff;

  color:#faa61a;

}



.headElement:first-child {

  margin-top:0px !important;

}



.dropdown-menu {

  background-color:#fff;

}



.dropdown-menu a:hover{

  background-color:#fff;

}

  

.collapseButton {

  background-color:#fff;

}



.collapseButton:hover {

  background-color:#faa61a;

}



.icon-bar{

  background-color:#000;

}



.collapseButtonDetail {

  background-color:#fff;

}



.jumbotron {

  padding-top: 0px;

  padding-bottom: 0px;

  margin-bottom: 0px;

}



.headButton {

  padding-top:30px;

  padding-bottom:30px;

  text-align:center;

  font-weight: 600;

  font-size: 15px;

  left: 20px;

}



@media screen and (min-width: 950px) {

  .languageButtons {

    display:block !important;

  }

}



@media screen and (max-width: 950px) {

  .languageButtons {

    display:none !important;

  }

}



.homeProds {

  height:250px;

  width:100%;

  object-fit: cover;

}



/*------------------------------------------------PRODUCTS---------------------------------------------*/



@media screen and (min-width: 300px) {

  #mainProductImage {

    height:350px;

  }

}



@media screen and (min-width: 576px) {

  #mainProductImage {

    height:450px;

  }

}



@media screen and (min-width: 768px) {

  #mainProductImage {

    height:450px;

  }

}



@media screen and (min-width: 992px) {

  #mainProductImage {

    height:450px;

  }

}



@media screen and (min-width: 1200px) {

  #mainProductImage {

    height:600px;

  }

}





.galleryDiv {

  height:250px;

}



.galleryIcon {

  border:none;

}



.galleryImage img {

  width:100%;

}



.galleryHead {

  border:none;

}



.prodsImages {

  height:100% !important;

  width:100%;

  object-fit: cover;

}



#myCarousel {

  height:100%;

  width:100%;

}



/*------------------------------------------------CONTACT---------------------------------------------*/



.textAreaFull {

  width:100%;

}



.infoButton {

  background-color: #f7f8f9;

  color: #000;

  width:100%;

  height:34px;

}



.infoButton:hover {

  background-color:#faa61a;

  color:#fff;

}



.formStyle {

    border: 1px solid #ccc;

    border-radius: 4px;

}



/*------------------------------------------------FOOTER---------------------------------------------*/



footer {

  padding-top:10px;

}



/*.foot {

  border-top: 1px solid #faa61a;

}*/